/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 13px;
}
.search-results #breadcrumbs { display: none; }

/** Main Image Section **/
.main-image-section h1 {
    line-height: 1.2em;
    background: rgba(0, 0, 0, 0.6);
    padding-top: 40px;
}
.main-image-section .et_pb_header_content_wrapper {
   /* background: rgba(0, 0, 0, 0.6);
    padding-bottom: 10px;*/
}
.main-image-section ul li {
    display: inline-block;
    font-size: 20px;
    padding-top: 5px;
    background: url('/wp-content/uploads/2017/09/main-image-li_03.png') no-repeat left center;
    padding-left: 40px;
    padding-right: 20px;
}
.main-image-section ul li:first-child {
    padding-left: 0;
    background: none;
}
.main-image-section ul li:last-child {
    padding-right: 0;
}
.et_button_no_icon .main-image-section .et_pb_button {
    min-width: 200px !important;
}
#et-secondary-menu li.et_pb_button {
    width: 200px!important;
}
.main-image-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    max-width: 1000px;
}
#main-content video{
	object-fit: cover!important;
}
/** About Us Section **/
.about-us-section-list .et_pb_column:hover 
{
    box-shadow: inset 0 0 0 1000px rgba(41, 164, 34, 0.6);
    -webkit-box-shadow: inset 0 0 0 1000px rgba(41, 164, 34, 0.6);
    -moz-box-shadow: inset 0 0 0 1000px rgba(41, 164, 34, 0.6);

}

.about-us-section-list .et_pb_column:after 
{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0);
    z-index: -1;
}

.about-us-section-list .et_pb_column:hover:after 
{
    display: none;
}

.about-us-section-list .et_pb_column 
{
    position: relative;
    z-index: 1;
    height: 228px;

    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.4);
}

.about-us-section-list .et_pb_column a
{
    text-align: center;
    border-radius: 4px;
    display: inline-block;
    background: #fff;
    width: 145px;
    height: 50px;
    color: #29a422;
    padding-top: 12px;
    text-transform: uppercase;
    font-weight: 600;
}

.about-us-section-list .et_pb_promo p 
{
 zoom: 1;
 opacity: 0;
 filter: alpha(opacity=0);
 display: none;

}
 
.about-us-section-list .et_pb_column:hover p 
{
 color: #fff;
 zoom: 1;
 filter: alpha(opacity=1);
 opacity: 1;
display: block;
}

.about-us-section-list .et_pb_column:hover h2 
{
 color: #dc1d49;
}
 
.about-us-section-list  .et_pb_column .et_pb_promo_description
{
    width: 90%;
    height: 0;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: visible;
}

.about-us-section-list  .et_pb_column:hover .et_pb_promo_description
{
    height: 25%;
}

.about-us-section-list .et_pb_column { position: relative; }

.about-us-section-list .et_pb_promo_button {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.about-us-section ul li {
    display: inline-block;
    font-size: 20px;
    padding-top: 5px;
    background: url('/wp-content/uploads/2017/09/main-image-li_03.png') no-repeat left center;
    padding-left: 40px;
    padding-right: 20px;
}
.about-us-section ul li:first-child {
    padding-left: 0;
    background: none;
}
.about-us-section ul li:last-child {
    padding-right: 0;
}

/** Assessment Form Section **/
.assessment-form-section .et_pb_blurb h4 {
    line-height: 1.3em;
    margin-bottom: 5px;
}
.assessment-form-section .et_pb_blurb p {
    line-height: 1.5em;
}
.assessment-form-section .gform_wrapper .top_label .gfield_label {
    display: none;
}
.assessment-form-section .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    font-size: 14px;
    height: 45px;
    padding-left: 15px;
    color: #999999;
    opacity: 0.9;
    width: 100%;
}
.assessment-form-section .gform_wrapper textarea.medium {
    height: 140px;
    padding-left: 15px;
    font-size: 13px;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    opacity: 0.9;
}
.assessment-form-section .gform_wrapper .gform_footer {
    margin-top: 0;
    padding-right: 15px;
    padding-top: 5px;
}
.assessment-form-section .gform_wrapper .gform_footer input[type="submit"] {
    width: 200px;
    cursor: pointer;
    margin: 25px auto 0;
    float: none;
}
.home .gform_wrapper form {
    text-align: center;
}
/**Project List Section */
.project-list-section .featured-tag {
    position: absolute;
    top: 40px;
    width: 175px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    height: 50px;
    padding-top: 11px;
    background: #29a422;
    font-size: 14px;
    padding-left: 25px;
    padding-left: 25px;
}

.project-list-section .featured-tag-cs {
    width: 200px;
}

.featured-tag:after {
    content: '';
    width: 13px;
    height: 50px;
    background: url('/wp-content/uploads/2017/09/featured-tag-after_03.png') no-repeat;
    display: block;
    top: 0;
    right: -13px;
    position: absolute;
    z-index: 1000;
    background-size: cover;
}

.project-list-section .et_pb_image img {
    display: block;
}

.project-list-section .project-module {
    position: relative;
    z-index: 1;
    height: 300px;
    margin-bottom: 35px !important; 
}
.project-list-section .project-module h2 {
    padding-bottom: 0;
    opacity: 0.9;
}

.project-list-section .project-module:hover h2 {
    color: #29a422 !important;
    background: url('/wp-content/uploads/2017/09/arrow-right_03.png') no-repeat center right 20px;
    opacity: 1;
}
.project-list-section .project-module:after {
    background: rgba(0, 0, 0, 0);
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.project-list-section .project-module:hover:after {
    background: rgba(0, 0, 0, 0.7);
}

.project-list-section .project-module .et_pb_promo_button {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.project-list-section .project-module .et_pb_promo_description {
    position: absolute;
    bottom: 0;
    padding-left: 20px;
    padding-bottom: 15px;
    left: 0;
    width: 100%;
}

.project-list-section .et_pb_image img {
    max-height: 445px;
}

/** Testimonial Section **/
.testimonials-section .et_pb_slide_description {
    text-shadow: none;
    padding-top: 60px;
    padding-bottom: 60px;
    background: url('/wp-content/uploads/2017/09/quote_03.png') no-repeat top center;
}

.testimonials-section .et_pb_slides .et_pb_slide {
    background: none !important;
}

.testimonials-section .et-pb-controllers {
    display: none;
}

.testimonials-section .et-pb-arrow-prev:before {
    content: '';
    width: 15px;
    height: 24px;
    display: block;
    background: url('/wp-content/uploads/2017/09/prev.png') no-repeat;
}
.testimonials-section .et-pb-arrow-prev:hover:before {
    background: url('/wp-content/uploads/2017/09/prev-hover.png') no-repeat;
}

.testimonials-section .et-pb-arrow-next:before {
    content: '';
    width: 15px;
    height: 24px;
    display: block;
    background: url('/wp-content/uploads/2017/09/next.png') no-repeat;
}
.testimonials-section .et-pb-arrow-next:hover:before {
    background: url('/wp-content/uploads/2017/09/next-hover.png') no-repeat;
}

.testimonials-section a strong {
    color: #666666;
}
.eapps-instagram-feed-title-container{
	display:none;
}

@media screen and (min-width: 1400px) {
	#footer-widgets .footer-widget .et_pb_button {
		width: 200px!important;
	}
}
@media screen and (max-width: 1400px) {
    .container, .et_pb_row {
        width: 95%;
    }
}

@media screen and (max-width: 980px) {
    .main-image-section .et_pb_fullscreen .et_pb_fullwidth_header_container {
        width: 95%;
    }
    .main-image-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 100%;
    }
    .assessment-form-section .et_pb_column {
        padding-left: 0;
        border: 0;
        padding-top: 20px;
    }
}

@media screen and (max-width: 640px) {
    .assessment-form-section .et_pb_gutters1 .et_pb_row_1-4_1-4 .et_pb_column.et_pb_column_1_4 {
        width: 100% !important;
        margin-bottom: 25px;
    }
    .assessment-form-section .et_pb_main_blurb_image {
        width: 50px !important;
    }
    .assessment-form-section .et_pb_main_blurb_image img {
        width: auto;
    }
}

@media screen and (max-width: 480px) {
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 80%;
    }
    .main-image-section h1 {
        font-size: 3em !important;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
        max-width: 100% !important;
        width: 100% !important;
        min-width: 0 !important;
    }
}